
scripts = [
           "svd_1_svd.py",
           "svd_1.py",
           "svd_2_svd.py",
           "svd_2.py",
           "svd_7_4_svd.py",
        ]


for script in scripts:
    print(f"Running {script}...")
    with open(script) as f:
        code = f.read()
        exec(code)
